<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.670000076294</MDI>
      <MDI key="STATISTICS_MEAN">12.308909926433</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.668000221252</MDI>
      <MDI key="STATISTICS_STDDEV">6.2237110103242</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
